Elog - Feature #14669

selecting log when adding entyr
11/25/2016 10:11 PM - Chris Olsen

Status: Closed Start date: 11/25/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

| type Operations into the bar, and still have to go and click on the one from a list. Even when | have operations selected for the
logbook. Didn't the previous version default to whatever log you were already in?

History

#1-01/12/2017 11:04 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Resolved

- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0

Fixed on test server.

#2 - 01/12/2017 11:04 AM - Kyle Hazelwood

- Tracker changed from Bug to Feature

#3 - 01/12/2017 12:40 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
